
<style>
<!--
*{
	padding:0px;
	margin:0px;
}
-->
</style>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<p style='margin:0px;padding:0px;font-size:14px;line-height:21px;'>
<?php
$ndir = dirname(__FILE__).'/../';
$TestDirs[] = 'setup';
$TestDirs[] = 'include';
$TestDirs[] = 'include/sessions';
$TestDirs[] = 'include/textdata';
$TestDirs[] = 'include/cache';
$TestDirs[] = 'include/cache/user';
$TestDirs[] = 'templets';
$TestDirs[] = 'templets/default';
$TestDirs[] = 'templets/system';
$TestDirs[] = 'dede/templets';
$TestDirs[] = 'upimg';
$TestDirs[] = 'upimg/allimg';
$TestDirs[] = 'upimg/flash';
$TestDirs[] = 'upimg/litimg';
$TestDirs[] = 'upimg/media';
$TestDirs[] = 'upimg/userup';

foreach($TestDirs as $k=>$v){
	$truedir = $ndir.$v;
	if(!is_dir($truedir)) mkdir($truedir,0777);
	@chmod($truedir,0777);
	if(is_readable($truedir)){
		 echo "¶Á [¡Ì]";
	}
	else{
		echo "<font color='red'>¶Á [¡Á]</font>";
	}
	echo '&nbsp;&nbsp;';
	if(is_writeable($truedir)){
		echo "Ð´ [¡Ì]";
	}else
	{
		echo "<font color='red'>Ð´ [¡Á]</font>";
	}
	echo '&nbsp;&nbsp;'.$v;
	echo "<br />";
}
?>
</p>